<?php
require '../../../zb_system/function/c_system_base.php';
require '../../../zb_system/function/c_system_admin.php';
$zbp->Load();

$action='root';

if (!$zbp->CheckRights($action)) {$zbp->bluecmsError(6);die();}

if (!$zbp->CheckPlugin('bluecms')) {$zbp->bluecmsError(48);die();}

if($_GET['type'] == 'logo' ){

	global $zbp;

	foreach ($_FILES as $key => $value) {

		if(!strpos($key, "_php")){

			if (is_uploaded_file($_FILES[$key]['tmp_name'])) {

				$tmp_name = $_FILES[$key]['tmp_name'];

				$name = $_FILES[$key]['name'];

				@move_uploaded_file($_FILES[$key]['tmp_name'], $zbp->usersdir . 'theme/bluecms/style/images/logo.png');



			}

		}

	}

	$zbp->SetHint('good','修改成功');

	Redirect('main.php?act=config');

}
if($_GET['type'] == 'favicon' ){

	global $zbp;

	foreach ($_FILES as $key => $value) {

		if(!strpos($key, "_php")){

			if (is_uploaded_file($_FILES[$key]['tmp_name'])) {

				$tmp_name = $_FILES[$key]['tmp_name'];

				$name = $_FILES[$key]['name'];

				@move_uploaded_file($_FILES[$key]['tmp_name'], $zbp->usersdir . 'theme/bluecms/style/images/favicon.ico');



			}

		}

	}

	$zbp->SetHint('good','修改成功');

	Redirect('main.php?act=config');

}
if($_GET['type'] == 'tupian1' ){

	global $zbp;

	foreach ($_FILES as $key => $value) {

		if(!strpos($key, "_php")){

			if (is_uploaded_file($_FILES[$key]['tmp_name'])) {

				$tmp_name = $_FILES[$key]['tmp_name'];

				$name = $_FILES[$key]['name'];

				@move_uploaded_file($_FILES[$key]['tmp_name'], $zbp->usersdir . 'theme/bluecms/style/images/ban/b01.jpg');



			}

		}

	}

	$zbp->SetHint('good','修改成功');

	Redirect('main.php?act=config');

}
if($_GET['type'] == 'tupian2' ){

	global $zbp;

	foreach ($_FILES as $key => $value) {

		if(!strpos($key, "_php")){

			if (is_uploaded_file($_FILES[$key]['tmp_name'])) {

				$tmp_name = $_FILES[$key]['tmp_name'];

				$name = $_FILES[$key]['name'];

				@move_uploaded_file($_FILES[$key]['tmp_name'], $zbp->usersdir . 'theme/bluecms/style/images/ban/b02.jpg');



			}

		}

	}

	$zbp->SetHint('good','修改成功');

	Redirect('main.php?act=config');

}
if($_GET['type'] == 'tupian3' ){

	global $zbp;

	foreach ($_FILES as $key => $value) {

		if(!strpos($key, "_php")){

			if (is_uploaded_file($_FILES[$key]['tmp_name'])) {

				$tmp_name = $_FILES[$key]['tmp_name'];

				$name = $_FILES[$key]['name'];

				@move_uploaded_file($_FILES[$key]['tmp_name'], $zbp->usersdir . 'theme/bluecms/style/images/ban/b03.jpg');



			}

		}

	}

	$zbp->SetHint('good','修改成功');

	Redirect('main.php?act=config');

}
if($_GET['type'] == 'tupian4' ){

	global $zbp;

	foreach ($_FILES as $key => $value) {

		if(!strpos($key, "_php")){

			if (is_uploaded_file($_FILES[$key]['tmp_name'])) {

				$tmp_name = $_FILES[$key]['tmp_name'];

				$name = $_FILES[$key]['name'];

				@move_uploaded_file($_FILES[$key]['tmp_name'], $zbp->usersdir . 'theme/bluecms/style/images/ban/b04.jpg');



			}

		}

	}

	$zbp->SetHint('good','修改成功');

	Redirect('main.php?act=config');

}

if($_GET['type'] == 'mtupian1' ){

	global $zbp;

	foreach ($_FILES as $key => $value) {

		if(!strpos($key, "_php")){

			if (is_uploaded_file($_FILES[$key]['tmp_name'])) {

				$tmp_name = $_FILES[$key]['tmp_name'];

				$name = $_FILES[$key]['name'];

				@move_uploaded_file($_FILES[$key]['tmp_name'], $zbp->usersdir . 'theme/bluecms/style/images/mban/b01.jpg');



			}

		}

	}

	$zbp->SetHint('good','修改成功');

	Redirect('main.php?act=config');

}
if($_GET['type'] == 'mtupian2' ){

	global $zbp;

	foreach ($_FILES as $key => $value) {

		if(!strpos($key, "_php")){

			if (is_uploaded_file($_FILES[$key]['tmp_name'])) {

				$tmp_name = $_FILES[$key]['tmp_name'];

				$name = $_FILES[$key]['name'];

				@move_uploaded_file($_FILES[$key]['tmp_name'], $zbp->usersdir . 'theme/bluecms/style/images/mban/b02.jpg');



			}

		}

	}

	$zbp->SetHint('good','修改成功');

	Redirect('main.php?act=config');

}
if($_GET['type'] == 'mtupian3' ){

	global $zbp;

	foreach ($_FILES as $key => $value) {

		if(!strpos($key, "_php")){

			if (is_uploaded_file($_FILES[$key]['tmp_name'])) {

				$tmp_name = $_FILES[$key]['tmp_name'];

				$name = $_FILES[$key]['name'];

				@move_uploaded_file($_FILES[$key]['tmp_name'], $zbp->usersdir . 'theme/bluecms/style/images/mban/b03.jpg');



			}

		}

	}

	$zbp->SetHint('good','修改成功');

	Redirect('main.php?act=config');

}
if($_GET['type'] == 'mtupian4' ){

	global $zbp;

	foreach ($_FILES as $key => $value) {

		if(!strpos($key, "_php")){

			if (is_uploaded_file($_FILES[$key]['tmp_name'])) {

				$tmp_name = $_FILES[$key]['tmp_name'];

				$name = $_FILES[$key]['name'];

				@move_uploaded_file($_FILES[$key]['tmp_name'], $zbp->usersdir . 'theme/bluecms/style/images/mban/b04.jpg');



			}

		}

	}

	$zbp->SetHint('good','修改成功');

	Redirect('main.php?act=config');

}

if($_GET['type'] == 'weixin' ){

	global $zbp;

	foreach ($_FILES as $key => $value) {

		if(!strpos($key, "_php")){

			if (is_uploaded_file($_FILES[$key]['tmp_name'])) {

				$tmp_name = $_FILES[$key]['tmp_name'];

				$name = $_FILES[$key]['name'];

				@move_uploaded_file($_FILES[$key]['tmp_name'], $zbp->usersdir . 'theme/bluecms/style/images/weixin.jpg');



			}

		}

	}

	$zbp->SetHint('good','修改成功');

	Redirect('main.php?act=config');

}


if($_GET['type'] == 'about' ){

	global $zbp;

	foreach ($_FILES as $key => $value) {

		if(!strpos($key, "_php")){

			if (is_uploaded_file($_FILES[$key]['tmp_name'])) {

				$tmp_name = $_FILES[$key]['tmp_name'];

				$name = $_FILES[$key]['name'];

				@move_uploaded_file($_FILES[$key]['tmp_name'], $zbp->usersdir . 'theme/bluecms/style/images/shouji.png');



			}

		}

	}

	$zbp->SetHint('good','修改成功');

	Redirect('main.php?act=config');

}
if($_GET['type'] == 'about1' ){

	global $zbp;

	foreach ($_FILES as $key => $value) {

		if(!strpos($key, "_php")){

			if (is_uploaded_file($_FILES[$key]['tmp_name'])) {

				$tmp_name = $_FILES[$key]['tmp_name'];

				$name = $_FILES[$key]['name'];

				@move_uploaded_file($_FILES[$key]['tmp_name'], $zbp->usersdir . 'theme/bluecms/style/images/about1.jpg');



			}

		}

	}

	$zbp->SetHint('good','修改成功');

	Redirect('main.php?act=config');

}
if($_GET['type'] == 'about2' ){

	global $zbp;

	foreach ($_FILES as $key => $value) {

		if(!strpos($key, "_php")){

			if (is_uploaded_file($_FILES[$key]['tmp_name'])) {

				$tmp_name = $_FILES[$key]['tmp_name'];

				$name = $_FILES[$key]['name'];

				@move_uploaded_file($_FILES[$key]['tmp_name'], $zbp->usersdir . 'theme/bluecms/style/images/about3.jpg');



			}

		}

	}

	$zbp->SetHint('good','修改成功');

	Redirect('main.php?act=config');

}
if($_GET['type'] == 'about3' ){

	global $zbp;

	foreach ($_FILES as $key => $value) {

		if(!strpos($key, "_php")){

			if (is_uploaded_file($_FILES[$key]['tmp_name'])) {

				$tmp_name = $_FILES[$key]['tmp_name'];

				$name = $_FILES[$key]['name'];

				@move_uploaded_file($_FILES[$key]['tmp_name'], $zbp->usersdir . 'theme/bluecms/style/images/about3.jpg');



			}

		}

	}

	$zbp->SetHint('good','修改成功');

	Redirect('main.php?act=config');

}
if($_GET['type'] == 'about4' ){

	global $zbp;

	foreach ($_FILES as $key => $value) {

		if(!strpos($key, "_php")){

			if (is_uploaded_file($_FILES[$key]['tmp_name'])) {

				$tmp_name = $_FILES[$key]['tmp_name'];

				$name = $_FILES[$key]['name'];

				@move_uploaded_file($_FILES[$key]['tmp_name'], $zbp->usersdir . 'theme/bluecms/style/images/about4.jpg');



			}

		}

	}

	$zbp->SetHint('good','修改成功');

	Redirect('main.php?act=config');

}
if($_GET['type'] == 'mabout' ){

	global $zbp;

	foreach ($_FILES as $key => $value) {

		if(!strpos($key, "_php")){

			if (is_uploaded_file($_FILES[$key]['tmp_name'])) {

				$tmp_name = $_FILES[$key]['tmp_name'];

				$name = $_FILES[$key]['name'];

				@move_uploaded_file($_FILES[$key]['tmp_name'], $zbp->usersdir . 'theme/bluecms/style/mimages/mabout.jpg');



			}

		}

	}

	$zbp->SetHint('good','修改成功');

	Redirect('main.php?act=config');

}
?>